@charset "utf-8";
/* CSS Document */
.page_left{float:left;width:735px;}
.page_right{float:left;width:223px;}

.lunbo{z-index:9;width:726px;height:430px; background:url(../images/t0.png) no-repeat;}
.lunbopic img{ width:720px; height:430px;}

.wenzhang_box { clear:both; padding-top:20px; position:relative; height:700px;}


.dongtai { position:absolute; left:0px; top:20px;  width:355px; background:url(../images/t1.png) no-repeat right top;}
.guandian { position:absolute; right:14px; top:20px;  width:355px; background:url(../images/t1.png) no-repeat right top;}

.yanjiu { position:absolute; left:0px; top:381px;  width:355px; background:url(../images/t1.png) no-repeat right top;}
.meitibaodao { position:absolute; right:14px; top:381px;  width:355px; background:url(../images/t1.png) no-repeat right top;}


.tj h3 { height:30px;line-height:25px;font-family:"微软雅黑"; color:#fff;font-size:15px;}
.tj h3 a {color:#fff; display:block; padding-left:8px;}
.tj .show { padding:0px 10px 10px 10px; width:328px; height:302px; border:1px solid #E5E5E5; border-top:none;}
.tj .show span {font-size:12px;line-height:16px; display:block; height:20px; font-style:normal; color:#AF2125;}
.tj h4 {font-size:14px;font-weight:bold;color:#0057a9;line-height:16px;padding:15px 0 6px 0;}
.tj p.summary {line-height:18px; height:54px;}
.tj p {line-height:16px;}
.tj p a {color:#666;}

.stj { clear:both; margin-top:15px;}
.stj li { position:relative; font-size:14px; line-height:26px;}
.stj li em { position:absolute; right:0px; font-style:normal; font-size:12px; color:#AF2125;}


.stj2 { clear:both; padding-top:8px;}
.stj2 li { position:relative; font-size:14px; line-height:25px;}
.stj2 li em { position:absolute; right:0px; font-style:normal; font-size:12px; color:#AF2125;}



.gd_tj h3 { height:30px;line-height:25px;font-family:"微软雅黑"; color:#fff; font-size:15px;}
.gd_tj h3 a {color:#fff; display:block; padding-left:8px;}
.gd_tj .show { padding:0px 10px 10px 10px; width:328px; height:302px; border:1px solid #E5E5E5; border-top:none;}
.gd_tj .show span {font-size:12px;line-height:16px; display:block; height:20px; font-style:normal; color:#AF2125;}
.gd_tj h4 {font-size:14px;color:#0057a9;line-height:16px;padding:4px 0 6px 0; font-weight:normal;}
.gd_tj p.summary {line-height:18px; padding-bottom:8px; height:54px;}
.gd_tj p {line-height:16px;}
.gd_tj p a {color:#666;}

#gd_1 { padding-top:11px;}
#gd_2 { padding-top:11px;}
#gd_4 { padding-top:11px;}



.tabtab { width:223px; background:url(../images/t3.png) no-repeat;}
/* 选项卡 */
.n4Tab{ position:relative;}
.n4Tab .TabTitle{}
.n4Tab .TabTitle ul{}
.n4Tab .TabTitle li{ float:left; width:40px; height:30px; line-height:26px; text-align:center; cursor:pointer;}
.n4Tab .TabTitle li h3{font-family:"微软雅黑"; font-size:15px; padding:0px;}
.n4Tab .TabTitle .normal{}
.n4Tab .TabTitle .normal a { display:block; padding-left:2px; width:40px; height:25px; color:#fff; font-weight:bold; }
.n4Tab .TabTitle .normal a:hover { text-decoration:none;}
.n4Tab .TabTitle .active{}
.n4Tab .TabTitle .active a { display:block; padding-left:2px; width:40px; height:25px; color:#fff; font-weight:bold; background:#AF2125;}
.n4Tab .TabTitle .active a:hover { text-decoration:none;}
.n4Tab .TabContent { clear:both;}
.none {display:none;}

